@charset "utf-8";
/* CSS Document */

/* news Category Color */
.catAll{background:#033884;}
.catInfo{background:#be9227;}
.catAkao{background:#8C280E;}
.catRoyal{background:#00665B;}
.catGarden{background:#175139;}
.catWedding{background:#F8E3E0; color:#231816 !important;}
.catNew{background:#e10000;}
							


.bgAkao{background:#8C280E;}
.bgRoyal{background:#00665B;}
.bgGarden{background:#0D402B;}
.bgWedding{background:#F8E3E0;}
.bgBeach{background:#0181C0;}
.bgResort{background:#033884;}


/* PC
-----------------------------------------------------------------
----------------------------------------------------------------- */
@media screen and (min-width:641px) {
#headerSp{display:none;}
.linkAreaSp{display:none;}
nav#sp{display:none;}
.globalSpNav{display:none;}
.acdNavFoot{display:none;}
br.sp{display:none;}

#page-top {
	position: fixed;
	bottom: 16px;
	right: 16px;
	font-size: 77%;
	z-index:9999;
}
#page-top a {
	width:89px;
	height:89px;
	display: block;
	background:url(../images/page_top.png) no-repeat !important;
}
#page-top a:hover {
	text-decoration: none;
}


/* header
----------------------------------------------- */
header{
	width:100%;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:5px 0px 6px 0px;
	background:#fff;
}
	header .headerFloat{
		width:1160px;
		height:auto;
		margin:0px auto;
		padding:0px 0px 0px 0px;
	}
	header .headerFloat::after{
		content: "";
		display: block;
		clear: both;
	}
		.headerFloat .headerLeft{
			width:811px;
			height:auto;
			float:left;	
		}
			.headerLeft .logo{
				width:189px;
				height:auto;
				float:left;
				padding:0px 20px 0px 0px;	
			}
			.headerLeft p{
				display:block;
				width:602px;
				float:left;
				font-size:81%;	
				padding:8px 0px 0px 0px;
			}
		
		.headerFloat .headerRight{
			position: relative;
			width:328px;
			height:auto;
			padding:10px 0px 0px 0px;
			float:right;	
		}
			.headerRight a{
				display:block;
				float:right;
				margin:0px 0px 0px 10px;
			}

/* langageBox
----------------------------------------------- */
.pulldown{
	position: absolute;
	top: 5px;
	left: 0;
	z-index: 100;
}
.pulldown ul{
	color: #9d8e65;
	font-size: 14px;
	font-weight: 600;
	border: 2px solid #9d8e65;
}
.pulldown .child{
	display: none;
}
.pulldown li{
	cursor: pointer;
	width: 120px;
	text-align: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.pulldown li.pullNav{
	position: relative;
}
.pulldown li.pullNav::after{
	content: "";
	position: absolute;
	top: 14px;
	right: 8px;
	width: 8px;
	height: 7px;
	background: url(../images/nav_bottom_brown.png) center no-repeat;
}
.pulldown span{
	display: block;
	padding: 6px 0;
}
.pulldown li ul{
	border: none;
}
.pulldown li li{
	background: #B9AE91;
	border-top: 1px  solid #9d8e65;
}
.pulldown li li span{
	width: 100%;
	margin: 0 auto;
}
.pulldown li a{
	display: block;
	float: none;
	margin: 0;
	padding: 10px 2px;
	color: #fff;
	font-weight: 500;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.pulldown li a:hover{
	opacity: .6;
	text-decoration: none;
}


/* nav [global header]
----------------------------------------------- */
nav#pc{
	width:100%;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:6px 0px 0px 0px;
	background:#fff;
	border-bottom:3px solid #9e8e66;
}
	nav#pc ul{
		display:block;
		width:1160px;
		height:auto;
		margin:0px auto;
		padding:0px 0px 0px 0px;
		overflow:hidden;
	}
		nav#pc ul li{
			display:block;
			float:left;
			text-align:center;
			background:url(../images/gnav_hr.jpg) right bottom no-repeat;	
		}
		
		nav#pc ul li:first-child{
			background:url(../images/gnav_hr.jpg) left bottom no-repeat,
			url(../images/gnav_hr.jpg) right bottom no-repeat;	
		}
			
			nav#pc ul li a{
				display:block;
				font-size:93%;
				padding:10px 0px 10px 0px;
				text-align:center;
				color:#9E8859;
			}
			nav#pc ul li a:hover{
				color:#9D8957;
				text-decoration:none;
			}
			nav#pc ul li.active{
				background:#9e8e66 !important;	
			}
				nav#pc ul li.active a{
					color:#fff !important;	
				}
				nav#pc ul li a span{
					display:block;
				}
					nav#pc ul li a span img{
						margin-right:4px;
					}
					nav#pc ul li.active span img{
						display:none;
					}
				
				
/* nav Fixed [global header]
----------------------------------------------- */
nav#fixed{
	display:none;
	width:100%;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:rgba(255,255,255,0.95);
	border-bottom:3px solid #9e8e66;
	
	position: fixed; /* ヘッダーバーを固定 */
	top: 0; /* 上から0の位置に固定 */
	left: 0; /* 左から0の位置に固定 */
	display: none; /* ヘッダーバーを非表示 */
	z-index:9999999;
}
	nav#fixed ul{
		display:block;
		width:1160px;
		height:auto;
		margin:0px auto;
		padding:0px 0px 0px 0px;
		overflow:hidden;
	}
		nav#fixed ul li{
			display:block;
			float:left;
			text-align:center;
			background:url(../images/gnav_hr.jpg) right bottom no-repeat;	
		}
		nav#fixed ul li:first-child{
			background:url(../images/gnav_hr.jpg) left bottom no-repeat,
			url(../images/gnav_hr.jpg) right bottom no-repeat;	
		}
			nav#fixed ul li.active{
				background:rgba(158,142,102,0.95) !important;
			}
			nav#fixed ul li a{
				display:block;
				font-size:87%;
				padding:4px 0px 10px 0px;
				text-align:center;
				color:#9E8859;
			}
			nav#fixed ul li a:hover{
				color:#9D8957;
				text-decoration:none;
			}
			nav#fixed ul li.active a{
				color:#fff !important;
			}
				nav#fixed ul li a img{
					height:30px;
					width:auto;
				}
					nav#fixed ul li a span{
						display:block;
					}
						nav#fixed ul li a span img{
							width:8px;
							height:auto;
							margin-right:3px;
						}


/* contents
----------------------------------------------- */
#pageContents{
	width:1160px;
	height:auto;
	margin:0px auto;
	padding:0px 0px 30px 0px;
}


	#pageContentsWide{
			
	}





	#pageContents #pageLeft{
		width:260px;
		height:auto;
		float:left;
		margin-top:-30px;
		z-index:999999;
		position:relative;
	}
		#pageLeft .facilitiesNav{
			display:block;
			width:254px;
			padding:3px;
			background:#f7f6f3;	
		}
			.facilitiesNav .logo{
				width:100%;
				height:auto;
			}
				.facilitiesNav .logo img{
					width:100%;
					height:auto;
				}
			.facilitiesNav ul{
				padding:5px 5px 0px 5px;	
			}
				.facilitiesNav ul li{
					padding:0px 0px 4px 0px;
				}
				.facilitiesNav ul li.active a{
					background:#F7F6F3 !important;
					color:#8C280E !important;
				}
					.facilitiesNav ul li a{
						display:block;
						padding:12px 12px;
						background:#fff;
						color:#033884;
					}
						.facilitiesNav ul li a img{
							margin-right:4px;	
						}
						.facilitiesNav ul li a:hover{
							text-decoration:none;
						}
						
						/* pageInNavi */
						.facilitiesNav ul li ul{
							display:block;
							padding:6px 0px 0px 5px;
						}
							.facilitiesNav ul li ul li a{
								display:block;
								padding:8px 12px 8px 24px;
								text-indent:-10px;
								background:#fcfcfc;
								font-size:93%;
								border-bottom:1px solid #E3E3E3;
							}
						
					
						
		#pageLeft .subNavi{
			display:block;
			width:254px;
			padding:3px;
			margin:14px 0px 14px 0px;
			background:#f3f3f3;	
		}
			.subNavi ul{
				padding:5px 5px 0px 5px;	
			}
				.subNavi ul li{
					padding:0px 0px 4px 0px;
				}
					.subNavi ul li a{
						display:block;
						padding:12px 12px;
						background:#fff;
						color:#8D763B;
					}
						.subNavi ul li a span{
							display:block;
							font-size:87%;
							padding-left:10px;
						}
						.subNavi ul li a img{
							margin-right:4px;	
						}
						
						/* pageInNavi */
						.subNavi ul li ul{
							display:block;
							padding:6px 0px 0px 5px;
						}
							.subNavi ul li ul li a{
								display:block;
								padding:8px 12px 8px 24px;
								text-indent:-10px;
								font-size:93%;
							}

		#pageLeft .pageContact{
			display:block;
			width:250px;
			padding:5px;
			background:#f1ead9;	
		}
			.pageContact .pageContactBox{
				padding:15px;
				background:#fff;	
			}
				.pageContactBox p{
					text-align:center;
					padding:0px 0px 8px 0px;
					font-size:93%;	
					color:#8C7C4B;
				}
				.pageContactBox .btn{
					padding:0px 0px 0px 0px;
				}
					.pageContactBox .btn a{
						display:block;
						padding:10px 0px;
						color:#fff;
						text-align:center;
						background:#033884;
						border:3px solid #f7f6f3;	
					}
						.pageContactBox .btn a:hover{
							text-decoration:none;
							background:#540703;
						}
						.pageContactBox ul{
							padding:5px 0px 0px 5px;
						}
							.pageContactBox ul li{
								padding:0px 0px 0px 0px;	
							}
								.pageContactBox ul li a{
									font-size:87%;
									color:#033884;
								}
									.pageContactBox ul li a img{
										margin-right:3px;
									}
		#pageLeft .newsSide{
			display:block;
			width:254px;
			padding:3px;
			margin:14px 0px 14px 0px;
			background:#f3f3f3;	
		}
			.newsSide p{
				padding:5px 0px 0px 0px;
				text-align:center;	
			}
			.newsSide ul{
				padding:5px 5px 0px 5px;	
			}
				.newsSide ul li{
					padding:0px 0px 4px 0px;
				}
					.newsSide ul li a{
						display:block;
						padding:8px 12px 8px 20px;
						background:#fff;
						font-size:87%;
						color:#343434;
						background:#fff url(../images/link_icon_black.png) 10px 10px no-repeat;
					}
						.newsSide ul li a span{
							display:block;
							font-size:87%;
							padding-left:0px;
						}
						.newsSide ul li a img{
							margin-right:4px;	
						}
						.newsSide span.catNew{
							width:5em;
							background:#e10000;
							color:#fff;
							padding:1px 0px 0px 0px;
							font-size:87%;
							text-align:center;
						}
						
		#pageLeft .pageBanner{
			display:block;
			width:260px;
			margin:14px 0px 14px 0px;
		}
			.pageBanner ul{
				padding:0;	
			}
				.pageBanner ul li{
					padding:0px 0px 10px 0px;
					
				}
					.pageBanner ul li a{
						display:block;
						padding:18px 0px 15px 0px;
						background:#f7f6f3;
						font-size:87%;
						color:#343434;
						text-align:center;
					}
						.pageBanner ul li a.facebook{border-bottom:5px solid #385691;}
						.pageBanner ul li a.twitter{border-bottom:5px solid #47c0ec;}
						
							
	#pageContents #pageRight{
		width:880px;
		height:auto;
		padding:24px 0px 0px 0px;
		float:right;	
	}






/* footer
----------------------------------------------- */
footer{
	width:100%;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:20px 0px 0px 0px;
	background:url(../images/footer_akao_bg.jpg);
}
	footer .directory{
		width:1160px;
		height:auto;
		margin:0px auto;	
	}
		.directory .logo{
			text-align:center;
			padding:0px 0px 11px 0px;
		}
		.directory .sns__box{
			margin-bottom: 11px;
			text-align:center;
		}
		.directory .sns__box div{
			display: inline-block;
			width: 36px;
			margin:  0 6px;
			line-height: 0;
		}
		.directory .sns__box div img{
			width: 100%;
		}
		.directory .linkArea{
			color:#fff;
			text-align:center;
		}
		.directory .linkArea a{
			text-align:center;
			color:#fff;	
		}
		.directory address{
			padding:18px 0px 20px 0px;	
			color:#fff;
			text-align:center;
		}
	
	footer #globalFooter{
		width:100%;
		height:auto;
		margin:0px 0px 0px 0px;
		padding:17px 0px 20px 0px;	
		border-top:3px solid #9e8e66;
		background:#fdf7e7;
	}
		#globalFooter .footerContents{
			width:1160px;
			height:auto;
			overflow:hidden;	
			margin:0px auto;
			
		}
			.footerContents .globalLeft{
				width:940px;
				height:auto;
				float:left;	
			}
				.globalLeft .logo{
					float:left;
					margin-right:15px;	
				}
				.globalLeft p{
					display:block;
					float:left;
					color:#8E7A48;
					font-size:87%;
					padding:6px 0px 0px 0px;
				}
			.footerContents .globalRight{
				text-align:right;	
			}
	
	footer .copyright{
		width:100%;
		height:auto;
		margin:0px 0px 0px 0px;
		padding:3px 0px;
		text-align:center;
		background:url(../images/footer_resort_bg.jpg);
		color:#fff;
		font-size:78%;
	}


}


/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */
@media screen and (max-width: 640px){
header{display:none;}
nav#pc{display:none;}
nav#fixed{display:none;}
#pageContents #pageLeft{display:none;}
.linkArea{display:none;}





#page-top {
	position: fixed;
	bottom:5px;
	right:5px;
	font-size: 77%;
	z-index:9999;
}
#page-top a {
	width:60px;
	height:60px;
	display: block;
	background:url(../images/page_top.png) no-repeat !important;
	background-size:50px auto !important;
}
#page-top a:hover {
	text-decoration: none;
}

.fixed{
	position: fixed;
	left: 0;
	top:-1px;
	z-index:99999;
}


/* header
--------------------------------------- */
#headerSp{
	width:100%;
	height:auto;
	background:#fff;
	border-bottom:3px solid #9E8E66;	
}
	#headerSp .headerSpFloat{
		width:96%;
		height:auto;
		margin:0px auto;
		padding:6px 0px 2px 0px;
		overflow:hidden;
	}
		.headerSpFloat .logo{
			width:32.18%;
			height:auto;
			padding:0px 0px 0px 0px;
			float:left;
		}
			.headerSpFloat .logo img{
				width:100%;
				height:auto;
			}
		.headerSpFloat .headerRight{
			width:53.90%;
			height:auto;
			margin:0px 0px 0px 0px;
			padding:0px 0px 0px 0px;
			float:right;	
		}
			.headerRight .menu{
				width:34.18%;
				height:auto;
				float:right;	
			}
				.headerRight .menu img{
					width:100%;
					height:auto;
				}
			.headerRight .tel{
				width:60.06%;
				height:auto;
				padding:8px 0px 0px 0px;
				float:left;	
			}
				.headerRight .tel img{
					width:100%;
					height:auto;
				}


/* nav sp
----------------------------------------- */
.acdNav{
	display:none;
	width:100%;
	height:auto;
	overflow:scroll;	
}


nav#sp{
	display:none;
	background:url(../images/footer_akao_bg.jpg);
	padding:5px;
}
	nav#sp .navSet{
		padding:0px 0px 5px 0px;	
	}
		.navSet p.navTitle{
			color:#fff;
			font-weight:bold;
			font-size:81%;	
			padding:5px 0px 2px 3px;
		}
		.navSet ul.mainPage{
			overflow:hidden;
			padding:6px 6px 3px 6px;
			background:#9E8E66;
		}
			.navSet ul.mainPage li{
				display:block;
				width:100%;
				height:auto;
				background:#fff;
				margin-bottom:5px;
			}
				.navSet ul.mainPage li a{
					display:block;
					padding:6px 8px;
					font-size:81%;
					font-weight:bold;
					color:#033886;
				}
					.navSet ul.mainPage li a img{
						width:4px;
						height:auto;
						margin-right:2px;	
					}
					
					.navSet ul.mainPage li ul{
						display:none;
						padding:0px 0px 10px 10px;
					}
						.navSet ul.mainPage li ul li{
							
						}
							.navSet ul.mainPage li ul li a{
								display:block;
								padding:6px 8px;
								font-size:81%;
								font-weight:bold;
								color:#033886;
								background:#ededed;
							}

		.navSet ul.subPage{
			overflow:hidden;
			padding:6px 6px 3px 6px;
			background:#9E8E66;
		}
			.navSet ul.subPage li{
				display:block;
				width:49%;
				height:auto;
				margin-right:2%;
				background:#fff;
				float:left;	
				margin-bottom:5px;
			}
				.navSet ul.subPage li a{
					display:block;
					padding:6px 8px;
					font-size:81%;
					font-weight:bold;
					color:#333;
				}
					.navSet ul.subPage li a img{
						width:4px;
						height:auto;
						margin-right:2px;	
					}
					
		.navSet ul.globalSpNav{
			overflow:hidden;
			padding:6px 6px 3px 6px;
			background:#9E8E66;
		}
			.navSet ul.globalSpNav li{
				display:block;
				width:49%;
				height:auto;
				margin-right:2%;
				background:#fff;
				float:left;	
				margin-bottom:5px;
			}
				.navSet ul.globalSpNav li a{
					display:block;
					padding:6px 8px;
					font-size:81%;
					font-weight:bold;
					color:#95804B;
				}
					.navSet ul.globalSpNav li a img{
						width:4px;
						height:auto;
						margin-right:2px;	
					}					
					
					
					
/* pageContents
--------------------------------------- */
#pageContents{
	width:100%;
	height:auto;
	margin:0px auto;
	padding:0px 0px 0px 0px;
}
	#pageContents #pageRight{
		width:100%;
		height:auto;
		padding:14px 0px 0px 0px;
	}





/* footer
----------------------------------------------- */
footer{
	width:100%;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	background:url(../images/footer_akao_bg.jpg);
}
	footer .directory{
		width:96%;
		height:auto;
		margin:0px auto;	
	}
		.directory .logo{
			text-align:center;
			padding:10px 0px 10px 0px;
		}
			.directory .logo img{
				width:36%;
				height:auto;
			}
		.directory .sns__box{
			margin-bottom: 10px;
			text-align:center;
		}
		.directory .sns__box div{
			display: inline-block;
			width: 36px;
			margin:  0 6px;
			line-height: 0;
		}
		.directory .sns__box div img{
			width: 100%;
		}
		.linkAreaSp{
			width:100%;
			height:auto;
			margin:0px 0px 0px 0px;
			padding:0px 0px 0px 0px;	
		}
			.linkAreaSp ul.mainPage{
				display:block;	
				background:#F7F6F3;
				padding:6px 6px 3px 6px;
				margin:0px 0px 0px 0px;
			}
				.linkAreaSp ul.mainPage li{
					display:block;
					background:#fff;
					margin-bottom:6px;	
				}
					.linkAreaSp ul.mainPage li a{
						display:block;
						padding:5px 10px;
						font-size:87%;
						color:#903017;
					}
						.linkAreaSp ul.mainPage li a img{
							width:5px;
							height:auto;
							margin-right:3px;
						}
			
			.linkAreaSp ul.subPage{
				display:block;	
				background:#F1EAD9;
				padding:6px 6px 3px 6px;
			}
				.linkAreaSp ul.subPage li{
					display:block;
					background:#fff;
					margin-bottom:6px;	
				}
					.linkAreaSp ul.subPage li a{
						display:block;
						padding:5px 10px;
						font-size:87%;
					}
						.linkAreaSp ul.subPage li a img{
							width:5px;
							height:auto;
							margin-right:3px;
						}
					
		
		
		
		
		
		
		
		
		
		
		
		
		.directory address{
			padding:18px 0px 20px 0px;	
			color:#fff;
			text-align:center;
			font-size:87%;
		}
	
	footer #globalFooter{
		width:100%;
		height:auto;
		margin:0px 0px 0px 0px;
		padding:17px 0px 20px 0px;	
		border-top:3px solid #9e8e66;
		background:#fdf7e7;
	}
		#globalFooter .footerContents{
			width:96%;
			height:auto;
			overflow:hidden;	
			margin:0px auto;
			
		}
			.footerContents .globalLeft{
				width:100%;
				height:auto;
			}
				.globalLeft .logo{
					text-align:center;
				}
					.globalLeft .logo img{
						width:40%;
						height:auto;
					}
				.globalLeft p{
					display:block;
					color:#8E7A48;
					font-size:87%;
					padding:6px 0px 8px 0px;
				}
			.footerContents .globalRight{
				display:none;
			}
			
			
			ul.globalSpNav{
				display:block;	
				background:#A2936C;
				padding:6px 6px 3px 6px;
			}
				ul.globalSpNav li{
					display:block;
					background:#fff;
					margin-bottom:6px;	
				}
					ul.globalSpNav li a{
						display:block;
						padding:5px 10px;
						font-size:87%;
						color:#A2936C;
					}
						ul.globalSpNav li a img{
							width:5px;
							height:auto;
							margin-right:3px;
						}
								
			
			
	
	footer .copyright{
		width:100%;
		height:auto;
		margin:0px 0px 0px 0px;
		padding:3px 0px;
		text-align:center;
		background:url(../images/footer_resort_bg.jpg);
		color:#fff;
		font-size:71%;
	}



}









